import useEngineContext from "./useEngineContext";
var useLocale = function useLocale() {
  var _context$engine;
  var context = useEngineContext();
  return (context === null || context === void 0 || (_context$engine = context.engine) === null || _context$engine === void 0 || (_context$engine = _context$engine.props) === null || _context$engine === void 0 ? void 0 : _context$engine.locale) || 'en';
};
export default useLocale;